Bug 591878 - Please remove the commons-lang pom from maven2-common-poms
Summary: Please remove the commons-lang pom from maven2-common-poms
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: maven2-common-poms (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Guido Grazioli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: JakartaCommonsRename
TreeView+ depends on / blocked
 
Reported: 2010-05-13 12:12 UTC by Stanislav Ochotnicky
Modified: 2010-09-25 05:40 UTC (History)
3 users (show)

Fixed In Version: maven2-common-poms-1.0-21.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 21:16:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stanislav Ochotnicky 2010-05-13 12:12:26 UTC
Please remove the commons-lang pom from this package. The
apache-commons-lang package now provides its own pom file.

/usr/share/maven2/default_poms/JPP-commons-lang.pom

Change should only happen in rawhide F14+

Thanks.

Comment 1 Bug Zapper 2010-07-30 11:37:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Guido Grazioli 2010-09-07 21:16:05 UTC
Fixed in maven2-common-poms-1.0-21

Comment 3 Fedora Update System 2010-09-13 18:09:29 UTC
maven2-common-poms-1.0-21.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/maven2-common-poms-1.0-21.fc14

Comment 4 Fedora Update System 2010-09-25 05:39:58 UTC
maven2-common-poms-1.0-21.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.